Subject: bug#6266: 24.0.50; emacs core dump on delete-other-window

From: Kenichi Handa <[email-masked]>
Date: Tue, 25 May 2010 20:33:23 +0900

In article <[email-masked]>, enami tsugutomo <[email-masked]> writes:

> Emacs crashed while executing delete-other-window.  The backtrace is
> below (bt full output is appended at the end of this mail).  It looks
> like the emacs uses uninitialized stack variable `prop' if
> find_composition() call on the line 1307 of composite.c fails.  We need
> to check if the find_composition() success before proceeding.

I think that bug is fixed in the latest trunk code.  Could
you please try again?

---
Kenichi Handa
[email-masked]